@charset "utf-8";
/*Strip the ul of padding and list styling*/

nav {
  float: left;
	min-width: 100px;
  width: auto;
  vertical-align:bottom;
  height: 25px;
  margin-top: 50px;


}
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
nav ul li {
	display:inline-block;
	float: left;
	margin-right: 1px;
  width: 12.5%;
}

#home_button {
  width: 10px;
  background-color: #51FF00; 
}

/*Style for menu links*/
nav li a {
	display:inline-block;
	min-width:100px;
  width: auto;
	text-align: center;
  padding-left:0px;
	line-height: 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:12px;
  vertical-align:central;
	color: #4D4D4D; /* dark grey */
	text-decoration: none;
  margin: 0px 0px 0px 15px; 
}

/*Hover state for top level links*/
nav li:hover a {
	background: #EDF32B; /* Yellow */
  color: #EC0003;  /* Red */
}

/*Style for dropdown links*/
nav li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 20px;
	line-height: 20px;
}

/*Hover state for dropdown links*/
nav li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
nav li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
nav li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 5px;
}

/*Display the dropdown on hover*/
nav ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

.spacer {
  min-height: 76px;
}


/*Responsive Styles*/

@media screen and (max-width : 1019px){

  nav {
    margin-top: 20px;
    max-width: 480px;
    align-content:center;
    float: right;
    padding-right: 5px;
  }
  

	/*Make dropdown links appear inline*/
	nav ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	nav li {
		margin-bottom: 0px;
	}
	/*Make all menu links full width*/
	nav ul li {
    width: 100%;
    text-align:center;

  }
  nav li a {
		width: 100%;
    text-align:center;
    font-size:18px;
	  height: 30px;
    padding-top: 6px;
    margin: 0px;
    background: #f0f0f0;

	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}

@media screen and (max-width : 791px){

.spacer {
  min-height: 90px;
}
}

@media screen and (max-width : 584px){

.spacer {
  min-height: 120px;
}

  nav {
    margin-top: 0px;
  }
}